#promoted
{
	margin: 1em 0;
}
#promoted div.category
{
}
#promoted div.category div.title
{
	font-size: 150%;
	text-align: center;
}
#promoted div.category table.products
{
	border-collapse: collapse;
	margin: 1em auto;
}
#promoted div.category table.products td
{
	width: 200px;
}
#promoted div.category table.products td.null
{
	width: 0;
}
#promoted div.category table.products td table.product
{
	border-collapse: collapse;
	width: 100%;
}
#promoted div.category table.products td table.product td.image
{
	height: 160px;
	text-align: center;
	vertical-align: bottom;
}
#promoted div.category table.products td table.product td.name
{
	text-align: center;
	vertical-align: top;
}
